#chat-button{
    position: fixed!important;
    bottom: 2rem;
    right: 2rem;
    width:122px;
    height:122px;
}
.button {
  background: url("../images/chat.png") transparent;
  background-position: bottom 0px right 0px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  border: none;
  color: white;
  padding: 0px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 0px;
  cursor: pointer;
}
.cx-widget.cx-theme-light,
.cx-widget .cx-container {
    color: #444A52;
    background-color: #FDFDFD;
    scrollbar-face-color: #CCCCCC;
}
.cx-widget.cx-theme-light .cx-theme {
    background-color: #FDFDFD;
    color: #444A52;
    border-color: #DAE1E8;
}
.cx-widget.cx-theme-light .cx-overlay {
    background-color: #FDFDFD;
}
.cx-widget.cx-theme-light .cx-webchat .cx-form .cx-button-group {
    padding-bottom: 10px;
}

.cx-powered-by {
    display: none!important;
}
.cx-widget.cx-theme-light .cx-svg-icon-tone1 {
    fill: #FF4F1F;
}
.cx-widget.cx-theme-light .cx-svg-icon-tone2 {
    fill: #8C8C8C;
}
.cx-widget.cx-theme-light .cx-svg-icon-shadow1 {
    fill: #000000;
    opacity: 0.2;
}
.cx-widget.cx-theme-light .cx-svg-icon-shadow2 {
    fill: #000000;
    opacity: 0.1;
}
.cx-widget.cx-theme-light * {
    border-color: #DAE1E8;
}
.cx-widget.cx-theme-light .cx-titlebar .cx-title {
    color: #FFFFFF;
    margin-left: 20px;
}
/*.cx-common-container .cx-titlebar {
    background-color: #20A3DB !important; 
}*/
.cx-widget.cx-theme-light .cx-buttons-window-control .cx-svg-icon-tone1 {
    fill: #8795A6;
}
.cx-widget.cx-theme-light .cx-input-icon-overlay .cx-svg-icon-tone1 {
    fill: #98A7B8;
}
.cx-widget.cx-theme-light .cx-input-group-btn .cx-svg-icon-tone1 {
    fill: #FDFDFD;
}
.cx-widget.cx-theme-light label {
    color: #444A52;
}
.cx-widget.cx-theme-light a {
    color: #000000;
}
.cx-widget.cx-theme-light a:hover {
    color: #000000;
}
.cx-widget.cx-theme-light .cx-icon-alert-circle {
    color: #F53131;
}
.cx-widget.cx-theme-light .cx-footer, .cx-widget.cx-theme-light .cx-branding {
    display: none!important;
    color: #66759B;
}
.cx-widget.cx-theme-light .cx-footer *, .cx-widget.cx-theme-light .cx-branding * {
    display: none!important;
    fill: #66759B;
}
.cx-widget.cx-theme-light .cx-form-control.cx-error {
    border-color: #F53131;
}
.cx-widget.cx-theme-light .cx-form-control::placeholder {
    color: #6F7491;
}
.cx-widget.cx-theme-light .cx-form-control:-moz-placeholder {
    color: #6F7491;
}
.cx-widget.cx-theme-light .cx-form-control::-moz-placeholder {
    color: #6F7491;
}
.cx-widget.cx-theme-light .cx-form-control:-ms-input-placeholder {
    color: #6F7491;
}
.cx-widget.cx-theme-light .cx-form-control::-webkit-input-placeholder {
    color: #6F7491;
}
.cx-widget.cx-theme-light input:focus, .cx-widget.cx-theme-light textarea:focus, .cx-widget.cx-theme-light .cx-btn:focus, .cx-widget.cx-theme-light .cx-button-group button:focus, .cx-widget.cx-theme-light .cx-form-control:not(.cx-error):focus {
    border-color: #5791FD ;
}
.cx-widget.cx-theme-light input[type="text"], .cx-widget.cx-theme-light input[type="email"], .cx-widget.cx-theme-light input[type="tel"], .cx-widget.cx-theme-light select, .cx-widget.cx-theme-light textarea {
    background-color: #FDFDFD;
    color: #444A52;
    border-color: #94948A;
}
.cx-widget.cx-theme-light .cx-btn-default {
    background: none;
    border-color: #DAE1E8 ;
    color: #FDFDFD;
    background-color: #555D66;
}
.cx-widget.cx-theme-light .cx-btn.cx-disabled {
    background: #CCCCCC;
}
.cx-widget.cx-theme-light .cx-btn-primary {
    color: #FDFDFD;
    border-color: #2E69DB ;
    background: #566DD9;
    background: -moz-linear-gradient(top,#566DD9 0%,#4375d6 100%);
    background: -webkit-linear-gradient(top,#566DD9 0%,#4375d6 100%);
    background: linear-gradient(to bottom,#566DD9 0%,#4375d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@bg_color_4',endColorstr='@bg_color_5',GradientType=0);
    background-color: #566DD9;
}
.cx-widget.cx-theme-light .cx-button-group .cx-btn-primary:focus, .cx-widget.cx-theme-light .cx-btn-primary:focus, .cx-widget.cx-theme-light .cx-button-group .cx-btn-default:focus, .cx-widget.cx-theme-light .cx-btn-default:focus {
    border-color: #000 ;
}
.cx-widget.cx-theme-light .cx-ac-dropdown-menu {
    background: #FDFDFD;
    border-color: #DAE1E8 ;
}
.cx-widget.cx-theme-light .cx-ac-suggestion:hover, .cx-widget.cx-theme-light .cx-ac-suggestion.cx-active {
    background-color: #5791FD;
    color: #FDFDFD;
}
.cx-widget.cx-theme-light ::-webkit-scrollbar-thumb {
    background: #939399;
}
.cx-widget.cx-theme-light .cx-smokescreen {
    background-color: #FDFDFD;
    opacity: 0.7;
}
.cx-widget.cx-theme-light .cx-dialog-container .cx-dialog {
    background-color: #FDFDFD;
    border-color: #DAE1E8 ;
}
.cx-widget.cx-theme-light .cx-theme-background {
    background-color: #FDFDFD;
}
.cx-widget.cx-theme-light .cx-theme-border {
    border: 1px solid #DAE1E8 ;
}
.cx-widget.cx-theme-light .cx-theme-text {
    color: #444A52;
}
.cx-widget.cx-theme-light .cx-theme-icon-interactive1 svg .cx-svg-icon-tone1 {
    fill: #5081E1;
}
.cx-widget.cx-theme-light .cx-theme-icon-positive svg .cx-svg-icon-tone1 {
    fill: #34A84F;
}
.cx-widget.cx-theme-light .cx-theme-icon-negative svg .cx-svg-icon-tone1 {
    fill: #F53131;
}
.cx-widget.cx-theme-light .cx-theme-icon-warning svg .cx-svg-icon-tone1 {
    fill: #D47F2F;
}
.cx-widget.cx-theme-light .cx-warning {
    color: #F53131 ;
}
.cx-widget.cx-theme-light .cx-warning .cx-icon svg * {
    fill: #F53131 ;
}
.cx-widget.cx-theme-light .cx-countdown {
    color: #444A52;
}
.cx-widget.cx-theme-light .cx-countdown .cx-icon svg * {
    fill: #444A52;
}
.cx-widget.cx-theme-light .cx-loading-screen .cx-loading-icon svg g g, .cx-widget.cx-theme-light .cx-loading-container .cx-loading-icon svg g g {
    stroke: #2B74FF;
}
.cx-widget.cx-theme-light .cx-loading-screen .cx-loading-icon svg g:first-child g, .cx-widget.cx-theme-light .cx-loading-container .cx-loading-icon svg g:first-child g {
    stroke: #72799D;
}

.cx-widget.cx-theme-light img{
    max-width: 100%
 }

.cx-widget.cx-theme-light .cx-common-container .cx-titlebar .cx-icon {
    max-width: 100%
  }

.cx-widget.cx-theme-light .cx-common-container .cx-titlebar {
    clear: both;
    border-width: 0 0 1px;
    border-style: solid;
    padding: 14px , 20px;
    background-color: inherit;
}
.cx-widget.cx-theme-light .cx-common-container{

}

.cx-widget.cx-theme-light .cx-side-button-group{
    top:20%;
}

.cx-widget.cx-window-manager .cx-widget-status{text-indent:-9999px;height:0}
.cx-side-button-group{white-space:nowrap;position:fixed;top:12%;right:0;z-index:0!important;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);-webkit-transform-origin:100% 100%;-moz-transform-origin:100% 100%;-ms-transform-origin:100% 100%;-o-transform-origin:100% 100%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-moz-user-select:none;-ms-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-webkit-touch-callout:none;background-color:transparent!important}
.cx-side-button-group .cx-side-button{position:relative;font-weight:700;padding:10px;display:inline-block;cursor:pointer;margin-left:6px;transform:none;-webkit-box-shadow:0 0 8px rgba(0,0,0,.2);box-shadow:0 0 8px rgba(0,0,0,.2)}
.cx-side-button-group .cx-side-button .cx-side-button-img{height:17px;margin-right:3px;display:inline-block}
.cx-side-button-group .cx-side-button .cx-side-button-label{white-space:nowrap}
.cx-side-button-group .cx-side-button.cx-icon,.cx-side-button-group .cx-side-button .cx-icon{display:inline-block}
.cx-side-button-group .cx-side-button .cx-icon{height:23px;width:23px}
.cx-side-button-group .cx-side-button.cx-icon{height:40px;padding:10px 10px 4px;width:43px}
